<?
#################################################
#   Company developer: ALTASIB                  #
#   Developer: Glower                           #
#   Site: http://www.altasib.ru                 #
#   E-mail: dev@altasib.ru                      #
#   Copyright (c) 2006-2012 ALTASIB             #
#################################################
?>
<?
$MESS['ALTASIB_WARNINGLIMIT_MODULE_NAME'] = 'Warning window';
$MESS['ALTASIB_WARNINGLIMIT_MODULE_DESCRIPTION'] = 'Warning limit';
$MESS['ALTASIB_WARNINGLIMIT_INSTALL_TITLE'] = 'Installing the module: warning limit';
$MESS['ALTASIB_WARNINGLIMIT_UNINSTALL_TITLE'] = 'Removing the module: warning limit';
$MESS['ALTASIB_WARNINGLIMIT_INSTALL_ACCESS_DENIED'] = 'access denied';
$MESS['ALTASIB_WARNINGLIMIT_INSTALL_FULL_ACCESS'] = 'full access';
$MESS["ALTASIB_WARNINGLIMIT_COPY_RULE"] = "Create the page with rules";
$MESS["ALTASIB_WARNINGLIMIT_COPY_DIR"] = "The way, where is rule file (relative to the root)";
$MESS["ALTASIB_WARNINGLIMIT_DEL_RULE"] = "Delete a file with rules, which is in ";
$MESS['MOD_INST_ERR']='Error';
$MESS['MOD_INST_OK']='module installed';
$MESS["FILE_TEXT"] = '<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");?>
<p></p>
<dl><dt>
    <div align="center">Настоящее соглашение определяет условия использования материалов и сервисов сайта.</div>
  </dt><dt></dt></dl>
<p align="center"><b></b></p>

<p align="center"><b>1.Общие условия</b></p>
<dl><dt>
    <br />
  </dt><dt>1.1. Использование материалов и сервисов сайта регулируется нормами действующего законодательства Российской Федерации.</dt><dt>
    <br />
  </dt><dt>1.2. Настоящее соглашение является публичной офертой. Получая доступ к материалам сайта пользователь считается принявшим настоящее соглашение. </dt><dt>
    <br />
  </dt><dt>1.3. Администрация сайта имеет право в любое время в одностороннем порядке изменять условия настоящего соглашения. Изменения вступают в силу по истечении 3 (трех) дней с момента размещения новой версии соглашения на сайте. При несогласии пользователя с внесенными изменениями он обязан отказаться от доступа к сайту, а также прекратить использование его материалов и сервисов.</dt><dt>
    <br />
  </dt></dl>
<p align="center"><b>2. Обязательства пользователя</b></p>
<dl><dt>
    <br />
  </dt><dt>2.1. Пользователь соглашается не предпринимать действий, нарушающих российское законодательство или нормы международного права, в том числе в сфере интеллектуальной собственности, авторских и/или смежных правах.</dt><dt>
    <br />
  </dt><dt>2.2. Не допускается использование материалов сайта без согласия правообладателей (статья 1270 Г.К РФ). Для правомерного использования материалов сайта необходимо заключение лицензионных договоров с правообладателями. </dt><dt>
    <br />
  </dt><dt>2.3. При цитировании материалов сайта, включая охраняемые авторские материалы, ссылка на сайт обязательна (подпункт 1 пункта 1 статьи 1274 Г.К РФ).</dt><dt>
    <br />
  </dt><dt>2.4. Пользователь соглашается не предпринимать действий, которые приводят или могут привести к нарушению нормальной работы сайта и его сервисов.</dt><dt>
    <br />
  </dt><dt>2.5. Комментарии и иные записи пользователя на сайте не должны вступать в противоречие с требованиями законодательства Российской Федерации и общепринятых норм морали и нравственности, а также не должны содержать нецензурные выражения.</dt><dt>
    <br />
  </dt><dt>2.6. Пользователь предупрежден о том, что администрация сайта не несет ответственности за посещение и использование им внешних ресурсов, ссылки на которые могут содержаться на сайте. </dt><dt>
    <br />
  </dt><dt>2.7. Пользователь согласен с тем, что администрация сайта не несет ответственности и не имеет прямых или косвенных обязательств перед пользователем в связи с любыми возможными или возникшими потерями или убытками, связанными с любым содержанием сайта, регистрацией авторских прав и сведениями о такой регистрации, товарами или услугами, доступными на или полученными через внешние сайты или ресурсы либо иные контакты пользователя, в которые он вступил, используя размещенную на сайте информацию или ссылки на внешние ресурсы.</dt><dt>
    <br />
  </dt><dt>2.8. Пользователь принимает положение о том, что все материалы и сервисы сайта или любая их часть могут сопровождаться рекламой. Пользователь согласен с тем, что администрация сайта не несет какой-либо ответственности и не имеет каких-либо обязательств в связи с такой рекламой.</dt><dt>
    <br />
  </dt><dt>
    <br />
  </dt></dl>
<p align="center"><b>3. Прочие условия</b></p>
<dl><dt>
    <br />
  </dt><dt>3.1. Все возможные конфликты, возникающие на основе настоящего соглашения или связанные с ним, подлежат разрешению в соответствии с действующим законодательством Российской Федерации. </dt><dt>
    <br />
  </dt><dt>3.2. Ничто в соглашении не может пониматься как установление между пользователем и администрации сайта агентских отношений, отношений товарищества, отношений по совместной деятельности, отношений личного найма, либо каких-то иных отношений, прямо не предусмотренных соглашением.</dt><dt>
    <br />
  </dt><dt>3.3. Признание судом какого-либо положения соглашения недействительным или не подлежащим принудительному исполнению не влечет недействительности иных положений соглашения.</dt><dt>
    <br />
  </dt><dt>3.4. Бездействие со стороны администрации сайта в случае нарушения кем-либо из пользователей положений соглашения не лишает ее права позже предпринять соответствующие действия в защиту своих интересов и авторских прав на охраняемые в соответствии с законодательством материалы сайта.</dt><dt>
    <br />
  </dt><dt>
    <br />
  </dt><dt>Принимая условия настоящего соглашения, пользователь подтверждает, что ознакомлен и согласен со всеми его пунктами.</dt></dl>
<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>';
?>
